
.container {
    display: flex;
    justify-content: space-between;
    max-width: 80%;
    margin: 0 auto;
    padding: 10px 20px;
    max-width: 80%;
    border-radius: 10px;
    color: rgb(54, 124, 101);
    background-color: rgba(128, 128, 128, 0.233);
    cursor: pointer;
    width: 100%;
}
.tooSoon{
    position: relative;
    background-color: rgba(160, 28, 28, 0.432);
    &::after {
        position: absolute;
        left: -3%;
        content: '';
        width: 106%;
        border-bottom: 6px red solid;
        top: 48.5%;
    }
}

.maked{
    position: relative;
    background-color: rgba(28, 160, 94, 0.432);
    &::after {
        position: absolute;
        left: -3%;
        content: '';
        width: 106%;
        border-bottom: 3px rgb(28, 151, 34) dotted;
        top: 48.5%;
    }
}
.headerAndDescriptionContainer{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    flex: 0 1 60%;
    height: 100%;
    width: 60%;
}
.buttons{
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.imageGallary{
    display: flex;
    gap: 10px;
    max-width: 50%;
    overflow-x: auto;
}
@media (max-width: 546px) {
    .container {
        flex-direction: column;
    }
    .headerAndDescriptionContainer{
        width: 100%;
    }
    .imageGallary{
        max-width: 100%;
    }
}